body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2053A3;
}
.main-content {
	overflow: auto;
	position: absolute;
	z-index: 1;
	height: 404px;
	width: 489px;
	left: 427px;
	top: 257px;
	font-size: 12px;
}
.navbar-about {
	color: #FFFFFF;
	z-index: 3;
	height: 24px;
	width: 148px;
	left: 40px;
	top: 288px;
}
.navbar-charlie {
	color: #FFFFFF;
	z-index: 3;
	height: 24px;
	width: 148px;
	top: 319px;
	left: 40px;
}
.navbar-foundationgoals {
	color: #FFFFFF;
	z-index: 3;
	height: 24px;
	top: 350px;
	left: 40px;
	width: 148px;
}
.navbar-medicaladvisory {
	color: #FFFFFF;
	z-index: 3;
	height: 24px;
	top: 381px;
	left: 40px;
	width: 148px;
}
.navbar-melanomafacts {
	color: #FFFFFF;
	z-index: 3;
	height: 24px;
	top: 412px;
	left: 40px;
	width: 148px;
}
.navbar-joinus {
	color: #FFFFFF;
	z-index: 3;
	height: 24px;
	top: 443px;
	left: 40px;
	width: 148px;
}
.navbar-donate {
	color: #FFFFFF;
	z-index: 3;
	height: 24px;
	top: 474px;
	left: 40px;
	width: 148px;
}
.navbar-links {
	color: #FFFFFF;
	z-index: 3;
	height: 24px;
	top: 505px;
	left: 40px;
	width: 148px;
}
.logo {
	top: 8px;
	height: 128px;
	width: 154px;
}
.orange_box_text {
	padding-right: 8px;
	padding-left: 8px;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(images/orange-box_02.gif);
	background-repeat: repeat-y;
	margin-right: 8px;
	margin-left: 8px;
}
a:link {
	color: #2053A3;
	text-decoration: underline;
}
a:visited {
	color: #2053A3;
	text-decoration: underline;
}
a:hover {
	color: #FF9A19;
	text-decoration: underline;
}
a:active {
	color: #FF9A19;
	text-decoration: none;
}
h1 {
	font-size: 24px;
	color: #2053A3;
}
h2 {
	font-size: 12px;
	font-weight: bold;
	color: #2053A3;
}
.navtd {
	background-image: url(images/background-swoop_05.gif);
	background-repeat: repeat-y;
}
.maintd {
	background-color: #CDDEFD;
	margin: 6px 12px 6px 6px;
	padding: 6px 12px 6px 6px;
}
.spacertd {
	font-size: 5px;
}
